import React from 'react'
import { View } from 'react-native';
import { useSafeArea } from 'react-native-safe-area-context';

const CustomIosStatusBar = ({color}) => {
    const insets = useSafeArea();
    return (
        <View style={{paddingTop: insets.top, backgroundColor: color}}>
        </View>
    )
}

export default CustomIosStatusBar;
